fieldLayouts:
  6b27636c-785e-4aca-8b01-c115aeeb4712:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-09-24T18:09:36+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 8f7dc179-dcc1-4554-96b4-0517fdaeb6c0 # Corporate Awards
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3269556a-bffa-4f5d-bb1f-07351390ae8d
            userCondition: null
            warning: null
            width: 100
        name: Awards
        uid: 8f6f5864-6eb9-4f27-82d1-cfd8de7d740a
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-09-23T21:53:59+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: aa188040-a0cd-4a05-841f-95db57d3009b # Employee Testimonials
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4b849539-ca72-4050-a115-c66dcb211f7a
            userCondition: null
            warning: null
            width: 100
        name: Careers
        uid: b86ad47b-eda2-41b4-8e57-0c85cc6899cb
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-09-02T21:50:29+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b19dc528-9b34-47e1-9984-82942fb110a7 # Corporate LinkedIn
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 08bdc0bd-b069-4092-acf0-a644868be0ef
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-02T21:50:29+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: e72a0421-f260-4176-8544-d4a99ead3285 # Corporate Facebook
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f848018e-5001-479b-8e8b-55661313d1e1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-02T21:50:29+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 556a60b8-da46-4bec-b86a-cf59a70affb4 # Corporate Instagram
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 88944c2f-1fe8-4b2a-9ead-e286abcf9631
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-02T21:50:29+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ce93d5ce-c066-4f70-97d8-47fa8333e616 # Corporate TikTok
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d949ad26-a1c5-46fc-8ff6-c97efaf5f3fc
            userCondition: null
            warning: null
            width: 100
        name: 'Social Links'
        uid: a9b9435b-14d1-4f05-9f67-5d148370dc45
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-09-23T18:54:08+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 5e201645-89f8-4d44-b984-3fbd3a5aed69 # Legal Documents
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a06e4c6e-fc5b-40a4-aa82-05fbb047d9f0
            userCondition: null
            warning: null
            width: 100
        name: Legal
        uid: ba5a831e-3c79-4848-abd4-345a6064417e
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-10-22T23:42:05+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: c5860265-5a77-4586-9efe-e48789ae4680 # Form Submission Recipients
            handle: null
            includeInCards: false
            instructions: null
            label: 'Contact Form Submission Recipients'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5c43329f-daed-4ad5-b1e3-4b2bd10679bf
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T21:06:23+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: c5860265-5a77-4586-9efe-e48789ae4680 # Form Submission Recipients
            handle: volunteerFormSubmissionRecipients
            includeInCards: false
            instructions: 'List of emails, separated by comma, that receive notifications when a Volunteer form is submitted on the Volunteer page.'
            label: 'Volunteer Form Submission Recipients'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: de5cd2d6-2676-4b3e-8ca9-a1d62bd24ffd
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-19T19:07:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: c5860265-5a77-4586-9efe-e48789ae4680 # Form Submission Recipients
            handle: careersFormSubmissionRecipients
            includeInCards: false
            instructions: 'List of emails, separated by comma, that receive notifications when a "Send us your resume" form is submitted on the corporate Careers page.'
            label: 'Careers Form Submission Recipients'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c213756a-5264-4b55-b813-2f34e03221d9
            userCondition: null
            warning: null
            width: 100
        name: Forms
        uid: 0bc520d2-a6ef-47cb-914b-6637be216ec4
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-12-02T21:15:54+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: bbf5144a-81d6-4f1b-b7f5-a29402cf25bb # Custom Code in <head>
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ff45e2ce-a173-4e20-83b5-99c99b1b308c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T21:15:54+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: e7839bf3-348f-4558-9c54-8dee98ecc0d5 # Custom Code in <body>
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4e3fafb9-19e2-4e8b-9016-80af2136e2ec
            userCondition: null
            warning: null
            width: 100
        name: 'Custom Code'
        uid: 02ba2faa-0440-4db0-95f9-585e0fe66ae6
        userCondition: null
handle: corporateSite
name: 'Corporate Site'
sortOrder: 1
